

.quotation-img {
	background: url("/website/cn/assets/img/investor/quotation.png") center center no-repeat;
	height: 4.25rem;
}

.nav-title {
	font-size: 1.875rem;
}

.nav-title {
	height: 12rem;
	padding-top: 4rem;
}

.about-us-navigation .nav {
	flex-wrap: unset;
	width: 100%;
	overflow: scroll;
}

.about-us-navigation .nav::-webkit-scrollbar {
	height: 0 !important;
	display: none;
}

.about-us-navigation .nav {
	-ms-overflow-style: none;
}

.about-us-navigation .nav {
	overflow: -moz-scrollbars-none;
}

.about-us-navigation .nav .nav-item div {
	font-size: 1.125rem;
	padding: 1.25rem 0.3rem 1rem 0.3rem;
	margin: 0 2rem;
	cursor: pointer;
}

.about-us-navigation .nav .nav-item .active {
	border-bottom: 0.1875rem solid #2F79ED;
}
